body{
	font-size:15px;
	font-family: roboto;
	background-color:#fff;
}

h1{
	font-size:26px;
}

h2{
	font-size:24px;
}

h3{
	font-size:22px;
}

h4{
	font-size:20px;
}

h5{
	font-size:18px;
}

h6{
	font-size:16px;
}

a {
    color: #505d6e;
	text-decoration:none;
}
a:hover {
    text-decoration: none;
    color: #eb5d01;
}
a:focus,
input:focus-visible,
button:focus-visible,
textarea:focus-visible,
a:focus-visible {
    outline: none;
    outline-offset: 0;
    text-decoration: none;
}
p {
    margin-bottom: 10px;
	color: #000;
    line-height: 26px;
}

img {
    max-width: 100%;
}



/**header css***/
.bg_hd {
    padding: 10px 0;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 99;
}
.stellarnav ul ul {
    border-radius: 0;
    padding: 10px 0;
    border-top: #123b50 solid 3px;
}
.stellarnav ul ul li a {
	padding: 10px 2px;
	font-weight:300!important;
}
.logo_sec {
    margin: 5px 0;
}
.stellarnav.light .blc_clr li a {
    color: #000;
    font-size: 14px;
    font-weight: 500;
	padding: 10px 0;
    text-transform: uppercase;
	position: relative;
}
.stellarnav.light .blc_clr li:last-child a {
    padding-right: 0;
}
.stellarnav.light .blc_clr li a:hover {
    color: #f7941e;
}
.stellarnav.light .blc_clr li.active a {
    color: #f69520;
}
.stellarnav.light .blc_clr>li.active a:before {
    content: "";
    width: 100%;
    height: 2px;
    background-color: #f69520;
    position: absolute;
    bottom: 0;
    left: 0;
}
.stellarnav.light .blc_clr>li {
    padding: 0 15px;
}
.stellarnav ul.blc_clr {
    text-align: right;
}
.stellarnav.light .blc_clr li li a {
    color: #000;
    padding: 8px 25px 8px 15px;
    font-size: 15px;
    font-weight: 400!important;
    line-height: 21px;
    text-transform: none;
}
.mnu-hm .stellarnav.light {
    background: none;
}
.stellarnav li li.has-sub>a:after {
    position: absolute;
    right: 13px;
    top: 10px;
}
.stellarnav ul ul ul {
    left: 100%!important;
    box-shadow: #cbcbcb14 -3px 0 10px;
}
.mnu-hm {
    display: inline-block;	
}
.header-btn{
	text-align:right;
}
.header-btn ul li {
    display: inline-block;
    list-style: none;
	margin-left:5px;
}
.header-btn ul li a {
    background-color: #fff;
    color: #0f7ab1;
    padding: 9px 30px;
    font-size: 15px;
    font-weight: 400;
    border: #0f7ab1 solid 1px;
    border-radius: 50px;
    display: block;
	cursor:pointer;
    line-height: 20px;	
}
.header-btn ul li:nth-child(2) a{
	color:#002c45;
	border-color:#002c45;
}
.header-btn ul li a:hover{
	background-color:#002c45;
	border-color:#002c45;
	color:#fff;
}
.header-btn ul {
    margin: 0;
    padding: 0;
}


/**homepage***/
.pad-rmv-desk{
	padding-left:0;
	padding-right:0;
}
.pad-rmv-lft-desk{
	padding-left:0;
}
.pad-rmv-ryt-desk{
	padding-right:0;
}
.pad-top{
	padding-top:60px;
}
.pad-botm{
	padding-bottom:60px;
}
.pad-20-top {
    margin-top: 20px;
}
.pad-30-top{
	margin-top: 30px;
}
.banner-main {
    background: url(images/banner-bg.jpg) center center no-repeat;
    background-size: cover;
    padding-top: 110px;
	padding-bottom: 40px;
	position: relative;
	clip-path: polygon(0 0%, 100% 0%, 100% 100%, 0% 82%);
}
/* .banner-main:before {
    content: "";
    background: url(images/daig-befr.png) top left no-repeat;
    background-size: auto;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
.banner-main:after {
    content: "";
    background: url(images/bnr-aftr.png) top right no-repeat;
    background-size: auto;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
    height: 100%;
    text-align: right;
} */
.bnr1-img {
    position: relative;
    z-index: 9;
    margin-top: 45px;
    text-align: center;
}
.bnr-txt1 {
    padding-top: 25px;
    position: relative;
    z-index: 9;
    text-align: right;
}
.bnr-txt1 p {
    font-size: 40px;
    line-height: 45px;
    font-family: 'Barlow';
    font-weight: 600;
    color: #142441;
    margin-bottom: 15px;
}
.bnr-txt1 em {
    color: #0f7ab1;
    background-color: #fff;
    box-shadow: #cccccc78 0 0 10px;
    border-radius: 50px;
    font-family: 'Alegreya Sans', sans-serif;
    font-weight: 500;
    padding: 1px 15px;
    line-height: 33px;
    display: inline-block;
}
.bnr-txt1 span {
    display: block;
    font-size: 30px;
    font-family: 'Barlow';
    font-style: italic;
    font-weight: 300;
    color: #142441;
    line-height: 29px;
}
.bnr-txt1 ul li {
    display: inline-block;
    list-style: none;
    margin: 0 10px;
}
.bnr-txt1 ul li a {
    display: block;
    padding: 15px;
    background-color: #fff;
    text-align: center;
    border-radius: 20px;
    color: #142441;
    font-size: 16px;
    font-weight: 500;
    min-width: 190px;
    line-height: 22px;
}
.bnr-txt1 ul li a:hover {
    background-color: #0f7ab1;
    color: #fff;
	box-shadow: #ffffff4d 0 0 0px 10px;
}
.bnr-txt1 ul li a img {
    display: block;
    margin: 0 auto 15px;
}
.bnr-fom {
    position: relative;
    z-index: 9;
    background-color: #fff;
    border-radius: 25px;
    padding: 20px 30px;
    margin-left: 130px;
}
.bnr-fom p {
    font-size: 16px;
    font-weight: 600;
    font-family: 'Barlow';
    color: #0f7ab1;
    line-height: 21px;
}
.bnr-fom form input,
.bnr-fom form textarea{
    width: 100%;
    border: #959595 solid 1px;
    border-radius: 4px;
    height: 44px;
    padding: 0 13px;
    margin-bottom: 10px;
}
.bnr-fom form textarea{
	height:80px;
	padding:10px;
	resize:none;
}
.bnr-fom form button {
    width: 100%;
    height: 48px;
    border: #002c45 solid 1px;
    border-radius: 4px;
    background-color: #002c45;
    color: #fff;
    font-size: 16px;
}
.bnr-fom form button:hover{
	background-color:#000;
}

.trus-txt p {
    font-size: 24px;
    font-weight: 300;
    color: #002c45;
}
.trus-txt span {
    font-size: 18px;
    color: #0f7ab1;
    font-weight: 500;
}
.trus-txt p b {
    font-weight: 600;
    color: #0f7ab1;
}
.trus-txt ul {
	margin:0;
	padding:0;
}
.trus-txt ul li {
    display: inline-block;
    list-style: none;
    margin-right: 15px;
	vertical-align:middle;
}
.trus-btn a {
    background-color: #002c45;
    font-size: 15px;
    color: #fff;
    padding: 10px 25px 10px 50px;
    display: inline-block;
    border-radius: 50px;
    line-height: 23px;
    position: relative;
}
.trus-btn a:before {
    content: "";
    background: url(images/book-icon.png) center center no-repeat;
    background-size: auto;
    width: 38px;
    height: 37px;
    display: inline-block;
    background-color: #fff;
    border-radius: 50%;
    position: absolute;
    left: 3px;
    top: 3px;
}
.trus-btn a:hover{
	background-color:#0f7ab1;
}
.trus-align {
    align-items: end;
}
.trus-mn11 {
    margin-top: -50px;
}
.trus-btn {
    text-align: right;
}


.solu-main-hm {
    padding-top: 70px;
}
.heading-txt1 {
	margin-bottom:30px;
}
.heading-txt1 span {
    font-size: 18px;
    color: #0f7ab1;
    font-family: 'Barlow';
    font-weight: 500;
    display: block;
}
.heading-txt1 p {
    font-size: 40px;
    color: #002c45;
    font-family: 'Barlow';
    font-weight: 600;
    display: block;
    line-height: 46px;
	margin-bottom: 0;
}
.solu-box {
    border: #e8edf4 solid 2px;
    border-radius: 20px;
    padding: 35px 25px;
	margin-bottom:25px;
}
.solu-box:hover{
	box-shadow:#cccccc78 0 0 20px;
}
.solu-box p {
    font-size: 20px;
    font-family: 'Barlow';
    font-weight: 600;
    color: #142441;
	margin-bottom:15px;
}
.solu-box span {
    display: block;
    font-size: 15px;
    color: #777777;
    margin-bottom: 30px;
}
.sol-img1 {
    margin-bottom: 15px;
}
.solu-box a {
    font-size: 15px;
    color: #444444;
    display: inline-block;
    background-color: #f2f3f5;
    padding: 10px 25px;
    border-radius: 50px;
    font-weight: 500;
}
.solu-box a:hover{
	background-color:#002c45;
	color:#fff;
}



.best2-txt p {
    font-size: 16px;
    color: #142441;
	margin-bottom: 20px;
    font-weight: 500;
}
.best2-txt ul li {
    list-style: none;
    font-size: 16px;
    font-weight: 300;
    margin-bottom: 5px;
	padding-left: 25px;
    position: relative;
}
.best2-txt ul li:before {
    content: "\f00c";
    font-family: fontawesome;
    color: #22b6af;
    position: absolute;
    left: 0;
    top: 0;
}
.best3-txt ul li {
    list-style: none;
    width: 45%;
    display: inline-block;
    border-right: #22b6af solid 1px;
    padding-left: 65px;
    position: relative;
    color: #142441;
    font-family: 'Barlow';
    margin-right: 15px;
}
.best3-txt ul li:last-child {
    border: none;
	margin-right:0;
}
.best3-txt ul li img {
    position: absolute;
    left: 0;
    top:2px;
}
.best3-txt ul li p {
    font-size: 32px;
    color: #142441;
    font-weight: 600;
    margin-bottom: 8px;
}
.best3-txt ul li span {
    font-size: 18px;
    display: block;
    line-height: 18px;
}
.best3-txt {
    border-top: #d0d3d9 solid 1px;
    padding-top: 35px;
    margin-top: 35px;
}
.best-mnhm1 {
    position: relative;
}
.best-mnhm1:before {
    background: url(images/gir-bfr.png) left top no-repeat;
    content: "";
    width: 100%;
    height: 100%;
    background-size: auto;
    position: absolute;
    left: 0;
    top: -10px;
    z-index: -1;
}
.best-mnhm1:after {
    background: url(images/gir-aftr.png) right bottom no-repeat;
    content: "";
    width: 100%;
    height: 100%;
    background-size: auto;
    position: absolute;
    left: 0;
    bottom: -10px;
    z-index: -1;
}


.tbhm-mn1 {
    background: #0a1d3b url(images/tab-bghm.jpg) center center no-repeat;
    background-size: cover;
	padding-top:70px;
	padding-bottom:70px;
}
.heading-txt1.white-color p {
    color: #fff;
}
.tab-hm-left1, 
.tab-hm-right1 {
    width: 48%;
    display: inline-block;
    vertical-align: top;
}
.lft-tb01-txt h5 {
    font-size: 32px;
    color: #fff;
    font-family: 'Barlow';
    font-weight: 600;
    margin-bottom: 15px;
}
.lft-tb01-txt p {
    font-size: 15px;
    color: #fff;
    line-height: 28px;
    margin-bottom: 25px;
}
.lft-tb01-txt ul li {
    list-style: none;
    color: #fff;
    margin-bottom: 12px;
    font-weight: 300;
    position: relative;
    padding-left: 25px;
	font-size:16px;
}
.lft-tb01-txt ul li:before {
    content: "\f00c";
    font-family: 'FontAwesome';
    color: #0069a1;
    position: absolute;
    left: 0;
    top: 0;
}
ul#pills-tab.home-tab {
    display: flex;
    width: 100%;
    box-sizing: border-box;
    margin-bottom: 50px;
}
.home-tab li.nav-item {
    margin: 0 5px;
    flex: 1;
    overflow: hidden;
    transition: .5s;
    align-content: center;
	padding-bottom: 11px;
    text-align: -webkit-center;
    width: 100%;
}
.home-tab li.nav-item .nav-link.active,
.home-tab li.nav-item .nav-link:hover{
	background:#0f7ab1;
	color:#fff;
}
.home-tab.nav-pills .nav-link {
    padding: 80px 30px 20px;
    background-color: #fff;
    font-family: 'Barlow';
    color: #142441;
    font-weight: 600;
    font-size: 16px;
    line-height: 20px;
	border:#fff solid 1px;
	border-radius:15px;
	position:relative;
}
.home-tab li.nav-item .nav-link.active:before {
    content: "";
    width: 15px;
    height: 15px;
    background-color: #0f7ab1;
    position: absolute;
    bottom: -8px;
    left: 50%;
    transform: translate(-50%) rotate(45deg);
    border-right: #fff solid 1px;
    border-bottom: #fff solid 1px;
}
.home-tab li.nav-item:nth-child(1) .nav-link{
	background:#fff url(images/tab1-blu.png) center top 20px no-repeat;
}
.home-tab li.nav-item:nth-child(1) .nav-link.active,
.home-tab li.nav-item:nth-child(1) .nav-link:hover{
	background:#0f7ab1 url(images/tab1-wht.png) center top 20px no-repeat;
}
.home-tab li.nav-item:nth-child(2) .nav-link{
	background:#fff url(images/tab2-blu.png) center top 20px no-repeat;
}
.home-tab li.nav-item:nth-child(2) .nav-link.active,
.home-tab li.nav-item:nth-child(2) .nav-link:hover{
	background:#0f7ab1 url(images/tab2-wht.png) center top 20px no-repeat;
}
.home-tab li.nav-item:nth-child(3) .nav-link{
	background:#fff url(images/tab3-blu.png) center top 20px no-repeat;
}
.home-tab li.nav-item:nth-child(3) .nav-link.active,
.home-tab li.nav-item:nth-child(3) .nav-link:hover{
	background:#0f7ab1 url(images/tab3-wht.png) center top 20px no-repeat;
}
.home-tab li.nav-item:nth-child(4) .nav-link{
	background:#fff url(images/tab4-blu.png) center top 20px no-repeat;
}
.home-tab li.nav-item:nth-child(4) .nav-link.active,
.home-tab li.nav-item:nth-child(4) .nav-link:hover{
	background:#0f7ab1 url(images/tab4-wht.png) center top 20px no-repeat;
}
.home-tab li.nav-item:nth-child(5) .nav-link{
	background:#fff url(images/tab5-blu.png) center top 20px no-repeat;
}
.home-tab li.nav-item:nth-child(5) .nav-link.active,
.home-tab li.nav-item:nth-child(5) .nav-link:hover{
	background:#0f7ab1 url(images/tab5-wht.png) center top 20px no-repeat;
}


.digno-bg1 {
    background: url(images/diag-bg1.png) bottom left no-repeat;
    background-size: cover;
    padding-top: 60px;
    padding-bottom: 60px;
	position:relative;
}
.digno-bg1:before {
    content: "";
    background: url(images/daig-befr.png) top left no-repeat;
    background-size: auto;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
.digno-bg1:after {
    content: "";
    background: url(images/daig-aftr.png) top right no-repeat;
    background-size: auto;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
    height: 100%;
	text-align:right;
}
.digimg1 {
    z-index: 9;
    position: relative;
}
.dig-txt1 h6 {
    font-size: 40px;
    color: #002c45;
    font-family: barlow;
    line-height: 43px;
    font-weight: 600;
    margin-bottom: 20px;
}
.dig-txt1 p {
    font-size: 16px;
    color: #142441;
    font-weight: 400;
    line-height: 27px;
    padding-right: 70px;
}
.dig1-li li {
    list-style: none;
    padding-left: 100px;
    position: relative;
    margin-bottom: 40px;
    max-width: 390px;
}
.imgdigli {
    position: absolute;
    left: 0;
	top: 0;
    width: 85px;
    height: 85px;
    background-color: #fff;
    border-radius: 50%;
    text-align: center;
    line-height: 85px;
    box-shadow: #ccccccbf 0 0 20px;
}
.dig1-li li p {
    font-size: 20px;
	margin-bottom: 7px;
    color: #142441;
    font-family: 'Barlow';
    font-weight: 600;
}
.dig1-li li span {
    color: #777777;
}
.dig-txt1 {
    margin-bottom: 60px;
    position: relative;
	z-index: 9;
}
.dig1-li {
    z-index: 9;
    position: relative;
}

.medi-mn1 {
    margin-top: 90px;
    padding-top: 60px;
}
.medi-bg1 {
    background: #002c45 url(images/image12.jpg) center left no-repeat;
    background-size: cover;
    border-radius: 35px 25px 25px 25px;
    /* clip-path: polygon(0 0%, 100% 11%, 100% 100%, 0% 100%); */
}
.medi-txt1 {
    padding: 50px 80px 50px 50px;
}
.medi-txt1 h5 {
    font-size: 30px;
    color: #fff;
    font-family: barlow;
    line-height: 35px;
    font-weight: 600;
	margin-bottom:15px;
}
.medi-txt1 p {
    font-size: 15px;
    color: #fff;
    margin: 0;
}
.medi-bg1 .col-sm-6 {
    padding: 0;
}
.medi-img1 {
    margin-top: -87px;
}
.medi-img1 img {
    width: 100%;
}

.beanch-text {
    text-align: center;
    padding: 0 100px;
}
.beanch-text h6 {
    font-size: 38px;
    font-family: barlow;
    color: #0f7ab1;
    font-weight: 600;
	margin-bottom:20px;
    line-height: 46px;
}
.beanch-text p {
    font-size: 16px;
    color: #444444;
	padding:0 100px;
    font-weight: 300;
	margin-bottom:20px;
}
.beanch-text ul li {
    list-style: none;
    display: inline-block;
    margin: 0 15px;
}
/**homepage***/

/**test list**/
.inner-header-banner {
    background: url(images/inner-banner.jpg) center center no-repeat;
    background-size: cover;
    padding-top: 170px;
    padding-bottom: 170px;
	clip-path: polygon(0 0%, 100% 0%, 100% 100%, 0% 70%);
}
.test-title01{
	padding-bottom:30px;
}
.test-title01 p {
    font-size: 40px;
    color: #002c45;
    font-family: 'Barlow';
    font-weight: 600;
    line-height: 34px;
}
.test-title01 span {
    font-size: 15px;
    color: #777777;
}
.test-box1 {
    border: #e8edf4 solid 2px;
    border-radius: 13px;
    padding: 15px;
    margin-bottom: 25px;
}
.test-box1:hover {
    box-shadow: #cccccc78 0 0 20px;
}
.test-bx-ic {
    margin-bottom: 10px;
}
.tst-titl .test-title {
    font-size: 20px;
    color: #002c45;
    font-weight: 500;
    line-height: 23px;
}
.tst-titl span {
    font-size: 24px;
    font-family: barlow;
    color: #fa9621;
    font-weight: 700;
    display: block;
    line-height: 24px;
}
.tst-titl span em {
    font-size: 12px;
    font-style: normal;
    color: #777777;
    font-weight: 500;
    text-decoration: line-through;
    vertical-align: text-bottom;
}
.desc-tst {
    border-top: #ccdade solid 1px;
    padding-top: 15px;
    margin-top: 15px;
}
.desc-tst ul li {
	list-style: none;
    font-size: 12px;
    color: #777777;
    margin-bottom: 7px;
    padding-left: 11px;
    position: relative;
    font-weight: 500;
}
.desc-tst ul li:before {
    content: "\f0da ";
    font-family: 'FontAwesome';
    font-size: 10px;
    position: absolute;
    left: 0;
    top: 2px;
}
.add-btn-tst {
    width: 54%;
    display: inline-block;
}
.add-btn-tst a {
    background-color: #0f7ab1;
    margin-right: -18px;
    padding: 10px 15px;
    display: block;
    border-radius: 50px 0 0 50px;
    color: #fff;
    font-size: 16px;
    font-weight: 500;
    line-height: 21px;
    text-align: center;
}
.add-btn-tst a:before {
    content: "\f07a";
    font-family: 'FontAwesome';
    margin-right: 15px;
}
.add-btn-tst a:hover{
	background-color:#002c45;
}
.add-rep {
    width: 44%;
    display: inline-block;
    vertical-align: middle;
}
.add-rep a {
    color: #0f7ab1;
    font-weight: 500;
}
.add-rep a:before {
    content: "";
    background: url(images/pdf-ic1.png) center center no-repeat;
    background-size: auto;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    border: #d0e5f0 solid 1px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 9px;
}
.add-rep a:hover{
	color:#002c45;
}
.add-tst {
    padding-top: 5px;
}
/**test list**/

/**cart***/
.cart-table-sec-main{
	padding-bottom:300px;
}
.hdn-rve p {
    font-size: 20px;
    font-family: 'Barlow';
    color: #142441;
    font-weight: 600;
    line-height: 20px;
}
.totl-tbl {
    border-top: #ccdade solid 1px;
    padding-top: 12px;
    margin-top: 10px;
}
.totl-tbl td {
    font-size: 13px;
    text-transform: uppercase;
    color: #777777;
    padding: 0 0 10px 0;
}
.totl-tbl table {
    width: 100%;
    margin-bottom: 40px;
}
.totl-tbl td:nth-child(2) {
    text-align: right;
}
.totl-tbl td .finl-totl {
    display: block;
    font-size: 24px;
    color: #0f7ab1;
    font-weight: 700;
    line-height: 32px;
}
.totl-tbl button {
    width: 100%;
    background-color: #0f7ab1;
    border: none;
    border-radius: 50px;
    padding: 11px;
    font-size: 16px;
    color: #fff;
    font-weight: 500;
    line-height: 23px;
}
.totl-tbl button:hover{
	background-color:#002c45;
}
.selct-tst-tbl {
    border: #e8edf4 solid 2px;
    border-radius: 12px 12px 0 0;
    padding-bottom: 16px;
}
.selct-tst-tbl table{
	width:100%;
}
.selct-tst-tbl th {
    font-size: 14px;
    color: #002c45;
    text-transform: uppercase;
    padding: 15px 10px;
	text-align:center;
}
.selct-tst-tbl td {
    padding: 15px 10px;
    background-color: #f5f7f8;
    border-bottom: #fff solid 3px;
    font-size: 15px;
    color: #002c45;
	text-align: center;
}
.selct-tst-tbl td:nth-child(2),
.selct-tst-tbl th:nth-child(2) {
    text-align: left;
}
.selct-tst-tbl td a {
    color: #002c45;
}
.selct-tst-tbl td i {
    background-color: #0f7ab1;
    color: #fff;
    padding: 7px;
    border-radius: 50%;
    font-size: 10px;
    width: 20px;
    height: 20px;
    line-height: 6px;
}
.cart-botm11 {
    border: #e8edf4 solid 2px;
    border-top: 0;
    border-radius: 0 0 12px 12px;
}
.cart-btm-totl {
    display: inline-block;
    width: 40%;
    padding: 8px 0 0 25px;
}
.admr-tst-crt {
    display: inline-block;
    width: 56%;
    text-align: right;
    padding: 8px 0;
}
.admr-tst-crt a {
    background-color: #002c45;
    border: none;
    border-radius: 50px;
    padding: 9px 35px;
    font-size: 16px;
    color: #fff;
    font-weight: 500;
    line-height: 23px;
    display: inline-block;
}
.admr-tst-crt a:before {
    content: "\f067";
    font-family: 'FontAwesome';
    font-size: 13px;
    margin-right: 5px;
    font-weight: 600;
    vertical-align: middle;
}
.admr-tst-crt a:hover{
	background-color:#0f7ab1;
}
.cart-btm-totl p {
    font-size: 16px;
    color: #0f7ab1;
    font-weight: 500;
    margin: 0;
}
.cart-btm-totl p span {
    font-weight: 400;
    font-size: 15px;
    margin-left: 15px;
}
/**cart***/

/*signup***/
.popup-sign-main {
    max-width: 400px;
}
.popup-sign-main {
    max-width: 410px;
    box-shadow: #cccccc78 0 0 10px;
    border-radius: 19px;
	background-color: #fff;
    padding: 25px;
}
.heading-popup-sign {
    text-align: center;
	margin-bottom: 15px;
}
.heading-popup-sign p {
    font-size: 28px;
    font-family: 'Barlow';
    font-weight: 700;
    color: #002c45;
}
.heading-popup-sign span {
    font-size: 15px;
    color: #444444;
    line-height: 20px;
    display: block;
    font-weight: 300;
}
.form-sign .input-group {
    border: #959595 solid 1px;
    border-radius: 5px;
    margin-bottom: 8px;
}
.form-sign .input-group input {
    border: none;
    height: 45px;
    font-size: 15px;
}
.form-sign .input-group input:focus {
    box-shadow: none;
}
.form-sign .input-group .input-group-text {
    height: 100%;
    width: 50px;
    text-align: center;
    display: block;
    line-height: 30px;
    border-radius: 5px 0 0 5px;
    background-color: #e6e9ec;
    color: #002c45;
	box-shadow: none;
    border: none;
    font-size: 18px;
}
.form-sign label.form-check-label {
    font-weight: 300;
}
.form-sign label.form-check-label a {
    font-weight: 400;
    color: #0f7ab1;
    text-decoration: underline;
}
.form-sign button.btn {
    width: 100%;
    text-align: center;
    background-color: #0f7ab1;
    color: #fff;
    font-size: 17px;
	font-family: 'Barlow';
    font-weight: 500;
    height: 49px;
    border-radius: 7px;
    margin-top: 25px;
}
.form-sign button.btn:hover{
	background-color:#002c45;
}
.form-sign .form-check {
    margin-top: 10px;
}
.alrdy-acc{
	text-align:center;
}
.alrdy-acc p {
    font-weight: 300;
    margin: 0;
    margin-top: 20px;
    padding-top: 15px;
    border-top: #959595 solid 1px;
    font-size: 16px;
}
.alrdy-acc a {
    text-decoration: underline;
    color: #0f7ab1;
    font-weight: 400;
}
.main-signup-login{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #00000040;
    z-index: 999;
	display:none;
}
.popup-sign-main {
    max-width: 100%;
    width: 410px;
    box-shadow: #cccccc78 0 0 10px;
    border-radius: 19px;
    background-color: #fff;
    padding: 25px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50% , -50%);
}
.main-signup-login.popup-active01{
	display:block;
}
.main-signup-login.popup-active02{
	display:block;
}
.close-signup {
    position: absolute;
    right: -15px;
    top: -15px;
    background-color: #fff;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    text-align: center;
    box-shadow: #cccccc69 0 0 10px;
    line-height: 32px;
    font-size: 16px;
	cursor:pointer;
}
/*signup***/



/***breadcrumb**/
.brd-main{
	background-color:#eeeeee;
	border-top:#dddddd solid 1px;
}
.breadcrumbs {
    list-style: none;
    margin: 0;
    padding: 5px;
}
.breadcrumbs li {
    display: inline-block;
    vertical-align: middle;
    margin-right: 0;
	margin-left: 6px;
}
ul.breadcrumbs li a, 
ul.breadcrumbs li, 
ul.breadcrumbs li strong {
    color: #000;
    font-size: 14px;
    font-weight: 400;
    opacity: .6;
}
ul.breadcrumbs li.separator{
	opacity:.3;
}
ul.breadcrumbs li:nth-child(1) {
    margin-left: 0;
}
ul.breadcrumbs li a {
    color: #222222;
}
.title-header {
    min-height: 270px;
}
.text-title h1 {
    font-size: 40px;
    color: #fff;
    font-weight: 700;
    margin: 0 0 0 0;
	line-height: 50px;
    text-shadow: #000000ba 0 2px 3px;
}
.text-title {
    padding-top: 125px;
}
/***breadcrumb**/






/*footer***/
ul {
    margin-left: 0;
    padding-left: 0;
}
.footer_main {
    background-color: #002c45;
}
.cpy-ryt {
    text-align: center;
    padding-top: 20px;
    padding-bottom: 20px;
}
.cpy-ryt p {
    font-size: 16px;
    font-weight: 400;
    margin: 0;
    color: #fff;
}
.cpy-ryt .fotr-comp {
    font-size: 22px;
    font-weight: 500;
    margin-bottom: 6px;
}
.cpy-ryt ul{
	margin:0;
	padding:0;
}
.cpy-ryt ul li {
    display: inline-block;
    border-right: #fff solid 2px;
    line-height: 15px;
    padding-right: 10px;
    margin-right: 5px;
}
.cpy-ryt ul li:last-child {
    border: none;
    padding: 0;
    margin: 0;
}
.cpy-ryt ul li a {
    color: #fff;
}
/*footer***/




@media (min-width: 1400px){
.container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
    max-width: 1140px;
}
}

@media only screen and (min-width:1367px){
	
	
	
}



@media only screen and (max-width:1199px) {
	.medi-txt1 {
		padding: 30px 80px 30px 30px;
	}
	.dig-txt1 h6 {
		font-size: 30px;
		line-height: 37px;
	}
	.dig-txt1 p {
		padding-right: 0;
	}
	.dig-txt1 {
		margin-bottom: 40px;
	}
	.beanch-text {
		padding: 0;
	}
	.heading-txt1 p {
		font-size: 30px;
		line-height: 36px;
	}

	
	
}


@media only screen and (max-width:1200px) {
	.stellarnav .blc_clr li {
		margin-left: 0px;
	}
	
	
	
}


@media only screen and (max-width:1024px) {
	.stellarnav.mobile li a.dd-toggle, 
	.stellarnav.mobile.light li a.dd-toggle {
		height: 39px;
		position: absolute;
		right: 0;
		top: 0;
	}
	.stellarnav.mobile.light>ul {
		border-top: #123b50 solid 3px!important;
		box-shadow: #0000001f 0 10px 10px;
	}
	.stellarnav.light .blc_clr ul li a {
		padding: 11px 14px;
		font-weight: 400!important;
		font-size: 14px;
		color: #0e132a;
	}
	.stellarnav.mobile.light ul ul {
		position: relative!important;
		margin: 0!important;
		width: 90%!important;
		top: 0;
		left: 5%!important;
		border: #e8e8e885 solid 1px;
	}
	
	a.menu-toggle.full {
		text-align: right;
		padding: 10px 0px 0;
		color: #000!important;
		font-weight: 400;
		border-radius: 0;

	}
	.stellarnav.mobile.light ul {
		position: absolute;
		width: 60%;
		padding: 0;
		z-index: 99;
		right: 14px;
		top: 75px;
	}
	.stellarnav.light .blc_clr li a {
		font-size: 14px;
		padding: 11px 13px;
		color: #000;
		font-weight: 400;
	}	
	
	
	/**homepage**/
	.bnr-txt1 ul li a {
		padding: 15px 25px;
		font-size: 16px;
		line-height: 22px;
		min-width: auto;
	}
	.solu-box {
		padding: 20px;
	}
	.solu-box p {
		font-size: 18px;
		margin-bottom: 10px;
	}
	.solu-box span {
		font-size: 14px;
		margin-bottom: 20px;
	}
	.best3-txt ul li p {
		font-size: 24px;
		margin-bottom: 3px;
	}
	.home-tab.nav-pills .nav-link {
		padding: 80px 5px 20px;
		font-size: 14px;
	}	
	.lft-tb01-txt h5 {
		font-size: 24px;
		margin-bottom: 10px;
	}
	.dig1-li li p {
		font-size: 17px;
		margin-bottom: 5px;
	}
	.beanch-text h6 {
		font-size: 28px;
		margin-bottom: 10px;
		line-height: 36px;
	}
	.beanch-text p {
		padding: 0;
	}
	.bnr-txt1 ul li {
		margin: 0;
	}
	.bnr-fom {
		margin-left: 10px;
	}
		

	/***cart**/
	.totl-tbl table {
		margin-bottom: 20px;
	}
	.hdn-rve p {
		font-size: 16px;
	}
	.selct-tst-tbl th {
		font-size: 12px;
	}
	.selct-tst-tbl td {
		font-size: 14px;
	}
	.selct-tst-tbl table {
		min-width: 430px;
	}
	.selct-tst-tbl {
		overflow: auto;
	}
	.selct-tst-tbl th {
		padding: 5px;
	}
	.selct-tst-tbl td {
		padding: 5px;
	}	
	/***cart**/
}



@media only screen and (max-width:991px) {
	/**test**/
	.add-rep {
		width: 100%;
		display: inline-block;
		vertical-align: middle;
		margin-bottom: 10px;
	}
	.add-btn-tst {
		width: 100%;
	}
	.add-btn-tst a {
		width: 100%;
		border-radius: 50px;
	}
}

@media only screen and (max-width:767px) {
	.stellarnav.mobile.light ul {
		top: 60px;
		width: 90%;
	}
	.bred_main .breadcrumb li, 
	.breadcrumb>li+li:before, 
	.bred_main .breadcrumb li a {
		font-size: 12px;
	}
	.breadcrumb>li+li:before {
		padding: 0 2px;
	}
	.pad-botm {
		padding-bottom: 30px;
	}
	.pad-top {
		padding-top: 30px;
	}
	.right-top {
		text-align: center;
		padding: 0;
	}
	.stellarnav .blc_clr li {
		margin-left: 0;
	}
	.pad-rmv767{
		padding-left:0;
		padding-right:0;
	}	
	a.menu-toggle.full {
		text-align: right;
		padding: 0;
		width: auto;
		position: absolute;
		top: -84px;
		right: 0;
		font-size:0;
	}
	header.bg_hd {
		padding-bottom: 10px;
		padding-top: 10px;
		top: 5px;
	}
	a.menu-toggle.full i {
		font-size: 21px;
	}
	
	a.menu-toggle.full {
		text-align: right;
		padding: 0;
		top: 20px;
		right: 15px;
	}
	
	.breadcrumbs {
		padding: 4px 10px;
	}
	ul.breadcrumbs li a, 
	ul.breadcrumbs li, 
	ul.breadcrumbs li strong{
		font-size: 12px;
	}
	.breadcrumbs li {
		margin-left: 4px;
	}
	.text-title h1 {
		font-size: 19px;
		line-height: 25px;
		font-weight: 600;
	}
	.text-title h1 br{
		display:none;
	}
	.text-title {
		padding-top: 50px;
	}
	.title-header {
		min-height: 120px;
	}
	.inl-srch {
		top: 150%;
		width: 230px;
		right: auto;
		left: 0;
	}
	
	/**homepage**/
	.pad-rmv-767{
		padding-left:0;
		padding-right:0;
	}
	p {
		font-size: 14px;
		line-height: 24px;
	}	
	.logo_sec {
		margin: 0px 0 10px;
		text-align: center;
	}
	.header-btn {
		text-align: center;
	}
	.header-btn ul li {
		margin: 0 3px;
	}
	.bnr-fom {
		border-radius: 18px;
		padding: 15px;
	}
	.bnr-txt1 ul li {
		margin: 0;
	}
	.banner-main {
		clip-path: polygon(0 0%, 100% 0%, 100% 100%, 0% 100%);
		padding-bottom: 15px;
	}
	.bnr-txt1 ul li a {
		padding: 15px 20px;
		font-size: 15px;
	}
	.trus-mn11 {
		margin-top: 30px;
	}
	.trus-btn {
		text-align: center;
	}
	.trus-txt {
		text-align: center;
	}
	.trus-txt p {
		font-size: 20px;
	}
	.trus-txt ul li {
		margin: 0 10px 8px;
	}
	.solu-main-hm {
		padding-top: 40px;
	}
	.heading-txt1 p {
		font-size: 24px;
		line-height: 30px;
	}
	.heading-txt1 {
		margin-bottom: 20px;
	}
	.bst-solu {
		padding-top: 20px;
	}
	.best3-txt ul li p {
		font-size: 20px;
	}
	.best3-txt ul li span {
		font-size: 16px;
	}
	.tbhm-mn1 {
		padding-top: 40px;
		padding-bottom: 40px;
	}
	.tabs-hhm {
		overflow: auto;
		margin-bottom: 20px;
	}
	ul#pills-tab.home-tab {
		white-space: nowrap;
		display: block;
		margin: 0;
	}
	.home-tab li.nav-item {
		width: auto;
		display: inline-block;
	}
	.tab-hm-left1, 
	.tab-hm-right1 {
		width: 100%;
	}
	.lft-tb01-txt h5 {
		font-size: 22px;
		margin-bottom: 10px;
		line-height: 23px;
	}
	.lft-tb01-txt p {
		font-size: 14px;
		line-height: 24px;
		margin-bottom: 15px;
	}
	.lft-tb01-txt ul li {
		font-size: 14px;
	}
	.tab-hm-left1 {
		margin-bottom: 20px;
	}
	.bst-img1 {
		text-align: center;
	}
	.heading-txt1,
	.best2-txt,
	.lft-tb01-txt,
	.dig1-li,
	.medi-txt1,
	.dig-txt1	{
		text-align: center;
	}
	
	.best2-txt p {
		font-size: 14px;
	}	
	.best2-txt ul li:before,
	.lft-tb01-txt ul li:before	{
		position: static;
		margin-right: 6px;
	}
	.best2-txt ul li,
	.lft-tb01-txt ul li	{
		font-size: 14px;
		margin-bottom: 5px;
		padding-left: 0;
	}
	.best3-txt {
		padding-top: 25px;
		margin-top: 25px;
	}
	.digno-bg1 {
		padding-top: 40px;
		padding-bottom: 40px;
	}
	.dig-txt1 h6 {
		font-size: 23px;
		line-height: 27px;
	}
	.dig-txt1 p {
		font-size: 14px;
		line-height: 24px;
	}
	.dig1-li li {
		padding-left: 0;
		margin-bottom: 30px;
		max-width: 100%;
	}
	.imgdigli {
		position: static;
		margin: 0 auto 10px;
	}
	.dig-txt1 {
		margin-bottom: 20px;
	}
	.digno-bg1:after{
		display:none;
	}
	.medi-mn1 {
		margin-top: 0;
		padding-top: 40px;
	}
	.medi-txt1 {
		padding: 20px 10px;
	}
	.medi-txt1 h5 {
		font-size: 20px;
		line-height: 28px;
		margin-bottom: 10px;
	}
	.medi-img1 {
		margin-top: 0;
	}
	.medi-bg1 {
		border-radius: 20px;
	}
	.beanch-text h6 {
		font-size: 22px;
		line-height: 26px;
	}
	.beanch-text p {
		font-size: 14px;
	}
	.beanch-text ul li {
		margin: 0;
	}
	.cpy-ryt p {
		font-size: 14px;
		line-height: 21px;
	}
	.solu-box {
		margin-bottom: 15px;
	}
	
	
	/****test***/
	.inner-header-banner {
		padding-top: 70px;
		padding-bottom: 70px;
		clip-path: polygon(0 0%, 100% 0%, 100% 100%, 0% 100%);
	}
	.test-title01 p {
		font-size: 24px;
		line-height: 24px;
		margin-bottom: 5px;
	}
	.test-title01 span {
		line-height: 21px;
	}
	.test-title01 {
		padding-bottom: 20px;
		padding-top: 30px;
	}
	.test-box1 {
		margin-bottom: 15px;
	}
	/****test***/
	
	/**cart**/
	.cart-btm-totl {
		display: block;
		width: 100%;
		padding: 10px 10px 0;
		text-align: center;
	}
	.admr-tst-crt {
		display: block;
		width: 100%;
		text-align: center;
	}
	.rev-totl-mn {
		margin-top: 30px;
	}
	.cart-table-sec-main {
		padding-bottom: 50px;
	}
	/**cart**/
	
	
	/**popup***/
	.popup-sign-main {
		max-width: 100%;
		padding: 15px;
		width: 90%;
	}
	.form-sign button.btn {
		margin-top: 15px;
	}
	.alrdy-acc p {
		margin-top: 15px;
		padding-top: 10px;
		font-size: 14px;
	}
	.heading-popup-sign p {
		font-size: 23px;
		margin-bottom: 5px;
	}
	.heading-popup-sign span {
		font-size: 14px;
		line-height: 18px;
	}
	/**popup***/
	
	
	
	/**countdown**/
	.countup .days-cont span[class*="timeRef"] {
		font-size: 17px;
		line-height: 27px;
	}
	.days-cont span.timeel {
		font-size: 36px;
		line-height: 35px;
	}
	.days-cont {
		padding: 21px 15px;
		margin: 0 5px 10px;
		min-width: auto; 
		width: 45%;
	}
	/**countdown**/
	
	
	
	


}